luasoap 4.0.2-1

Support for SOAP

Version 4.0.2-1 of luasoap was uploaded 2 years ago. For lua >= 5.0

Available Downloads